
.row {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}

.row-middle {
  align-items: center;
}

.col {
  flex-grow: 1;
  flex-basis: 0;
  max-width: 100%;
}

.col-start {
  justify-content: flex-start;
  text-align: left;
  width: 20%;
}

.col-center {
  justify-content: center;
  text-align: center;
  width: 60%;
}

.col-end {
  justify-content: flex-end;
  text-align: right;
  width: 20%;
}